[4suite] Re: [XML-SIG] Python 1.5 support with PyXML 0.6.2/4Suite0.9.2

Martin v. Loewis martin@loewis.home.cs.tu-berlin.de
Fri, 17 Nov 2000 21:14:11 +0100

> Yes.  I too am trying to clarify the sitruation with the unicode
> package.  Martin von Loewis actually helped with the code you quote, so
> I'm surprised that he is surprised that we should be expecting the
> xml.unicode package to still be in PyXML.

When I suggested such an approach, I had 2.0+0.6.0 and 1.5.2+0.5.x as
supported scenarios in mind. However, I'd be interested to remove any
remaining reason to use 0.5.x - basically since I cannot offer support
for that, and apparently nobody else does.